<template>
    <div class="notification is-warning">
        {{getState.notificacao.mensagem}}
    </div>    
</template>
<script>
import { getState } from '@/store/index'

export default {
    setup() {
        return { 
            getState
        }
    }
}
</script>

<style scoped>
    .notification {
        height: 4em;
    }
</style>